CVE Reference: CVE-2010-0668

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2010-0668

Description:
Unspecified vulnerability in MoinMoin 1.5.x through 1.7.x, 1.8.x before 1.8.7, and 1.9.x before 1.9.2 has unknown impact and attack vectors, related to configurations that have a non-empty superuser list, the xmlrpc action enabled, the SyncPages action enabled, or OpenID configured.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/56002

SAID
  Secunia Advisory: SA38903
  Secunia Advisory: SA38444
  Secunia Advisory: SA38709

OSVDB
  62043

MLIST
  http://marc.info/?l=oss-security&m=126676896601156&w=2
  http://marc.info/?l=oss-security&m=126625972814888&w=2
  http://www.openwall.com/lists/oss-security/2010/02/15/2

FEDORA
  http://lists.fedoraproject.org/pipermail/package-announce/2010-February/035374.html
  http://lists.fedoraproject.org/pipermail/package-announce/2010-February/035438.html

DEBIAN
  http://www.debian.org/security/2010/dsa-2014

CONFIRM
  http://moinmo.in/MoinMoinRelease1.8
  http://moinmo.in/SecurityFixes
  http://hg.moinmo.in/moin/1.8/raw-file/1.8.7/docs/CHANGES
  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569975

BID
  38023


Return to the previous page.